img {
    width: 1000px;
    max-height: 500px;
}

.container {
    max-width: 1000px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
   
}

.slides {
    display: flex;
    position: relative;
    left: 0;
    transition: all ease 1s;
}


.prev,
.next {
    background-color: #fff;
    border-radius: 50%;
    width: 60px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transition: 0.6s ease;
}

.next {
    right: 0;
}

.prev:hover,
.next:hover {
    background-color: rgba(177, 164, 164, 0.8);
}